.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 798px;
	min-height: 891px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	padding: 88px 242px 45px 240px;
}

#u40239-8
{
	z-index: 11;
	position: fixed;
	top: 49px;
	left: 40px;
}

#u40240-4
{
	z-index: 19;
	position: fixed;
	top: 49px;
	right: 288px;
}

#u40241-4
{
	z-index: 23;
	position: fixed;
	top: 49px;
	right: 49px;
}

#u40239-8_img,#u40240-4_img,#u40241-4_img
{
	display: block;
	vertical-align: top;
}

#u26769
{
	z-index: 10;
	width: 798px;
	min-height: 1049px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u26759
{
	z-index: 6;
	width: 798px;
	margin-top: 121px;
	position: relative;
}

#u26754
{
	z-index: 4;
	width: 798px;
	margin-top: 122px;
	position: relative;
}

#u26751
{
	z-index: 2;
	width: 798px;
	margin-top: 121px;
	position: relative;
}

#u26751_img
{
	padding-bottom: 1px;
}

#u26764
{
	z-index: 8;
	width: 793px;
	margin-top: 121px;
	position: relative;
}

#u26764_clip
{
	overflow: hidden;
	width: 793px;
	height: 1040px;
}

#u26764_img
{
	margin-right: -7px;
	margin-bottom: -9px;
}

